Subject: Forum activity on: My paths filled
From: [email-masked]
To: [email-masked]
Date: Tue, 28 Jan 2025 03:35:32 -0000

Dear Adriana calderón,

A new post on the topic "My paths filled" by great spud:
---
 Hi Ive tried everything. This is a line drawing I was working on the tail. When I moved to the head I saw it had filled in areas when it was off screen. I can not seem to get it back to lines. Thank
----
Link: http://www.inkscape.org/forums/questions/my-paths-filled/#c77687

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.